
body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	background: #F0D8C0;
}
/* Added by BRM */

#font_green {
	font-size: 14px;
	text-align: center;
	color: #00ff00;

}

/* Top */
#templatemo_top {
	clear: left;
	height: 186px;
	background: url(images/header_bg.jpg);
}
#templatemo_header {
	/*clear: both;*/
	/*margin-left: 330px;*/
	margin: auto;
	float: center;
	width: 1100px;
	text-align:center;
	background: 
}
	
#templatemo_nav {
	clear: both;
	margin: auto;
	margin-top: -53px;
	width: 820px;
	padding-left: 0px;
}

*+html #templatemo_nav {
	clear: both;
	margin: auto;
	margin-top: -42px;
	width: 820px;
	padding-left: 0px;
}
/* Top ENDING */

/* LOGO AREA */
#templatemo_logo_area {
	height: 130px;
	width: 1200px;
	background: url(images/Untitled2.jpg);
	background-repeat: no-repeat;
	float: left;
}
#templatemo_site_title {
	height 500px;
	width: 700px;
	margin-left: 0px;
	background: 
	
}
#templatemo_site_slogan {
	width: 800px;
	margin: auto;
	padding-top: 16px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: #FFF;
}
/* LOGO AREA ending */

/* Middle */
#templatemo_container {
	width: 820px;
	margin: auto;
	padding-top: 25px;
}
#templatemo_home_container {
	width: 820px;
	margin: auto;
}
#templatemo_left_column {
	clear: left;
	float: left;
	width: 210px;
	padding-top: 56px;
		
}
#templatemo_right_column {
	float: right;
	width: 575px;
	padding-right: 15px;
}
#templatemo_home_column {
	float: left;
	width: 725px;
	padding-right: 15px;
	padding-left: 50px;	
}

/* Middle ENDING */


/* Bottom */
#templatemo_bottom_top {
	height: 14px;
	background: url(images/templatemo_bottom_top.jpg) repeat-x;
	
}
#templatemo_bottom_content {
	width: 820px;
	margin: auto;
	padding-left: 50px;
	
}
#templatemo_bottom {
	clear: both;
	background: url(images/templatemo_bottom_bg.jpg);
	color: #000;
}
/* Bottom ENDING */


/* footer */
#templatemo_footer {
	clear: both;
	padding: 5px;
	text-align: center;
	font-size: 11px;
	color: #FFF;
	padding-right: 100px;
}

/* footer ENDING */


/* Section Left */
.section_left {
	margin: 10px;
	margin-right: 0px;
	border: 1px solid #000;
}
.section_left_inner {
	padding: 10px;
	background: #F8ECE0;
}
.section_left_title {
	padding: 8px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: #800080;
}
/* Section Left ENDING */

/* Main Content */
.title {
	padding-top: 20px;
	padding-bottom: 12px;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	text-align: center;
}


.text_area {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

/* Main Content ENDING */

/* Post Box */
.post_box {
	clear: left;
	margin-top: 10px;
	color: #000;
	background: #F8ECE0;
	border: 1px solid #000000;
}
.post_title {
	padding: 6px;
	padding-left: 10px;
	background: #800080;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.post_title a {
	color: #fff;
}
.post_text_area {
	padding: 10px;
	height: 200px;
}
.post_text_area_home {
	padding: 10px;
	height: 400px;
}

#post_text_area_sponsor {
	padding: 10px;
	height: 100px;
}
/* Post Box ENDING */


/* Bottom Box */
.bottom_box {
	float: left;
	width: 350px;
	margin: 20px;
	margin-right: 0px;
	background: #FFF5EE;
}
.bottom_box_title {
	background: #855E42;
	padding: 8px;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
}
.bottom_box_inner {
	padding: 8px;
	text-align: left;
	color:#000;
}
.bottom_box_inner_left {
	padding: 8px;
	text-align: center;
}

/* Bottom Box ENDING */


/* Vertical Menu */
.templatemo_menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 198px;
}
.templatemo_menu li a{
	background: #F8ECE0;
	font-size: 12px;
	font-weight: bold;
	color: #630;
	display: block;
	width: auto;
	padding: 4px;
	padding-left: 10px;
	text-decoration: none;
}
* html .templatemo_menu li a{ 
	width: 193px;
}
.templatemo_menu li a:visited, .templatemo_menu li a:active{
	color: #630;
}
.templatemo_menu li a:hover{
	background: #A87848;
	color: #FFF;
}
/* Vertical Menu ENDING */


/* Horizontal Menu */
. nav ul{
	margin:0;
	padding:0;
}

.nav li{
	width:130px;
	height:38px;
	float:left;
	color:#191919;
	text-align:center;
	overflow:hidden;
}

a{
	color:#fff;
	text-decoration:none;
	font-size: 11pt;
}
#tab li a {
	color:#000;
	text-decoration:none;
	font-size: 11pt;
}

p{
	padding:0px 5px;
	font-size: 10pt;
}

.subtext{
	padding-top:15px;
	font-size: 12pt;
}
	
.style-tabs {
	background:#F8ECE0;
	border: 1px solid #000;
	
}
	
.style-tabs .ui-tabs-nav{
	background:#800080;
	
}

 .ui-widget-content a:link{
	color:#800080;
	text-decoration:none;
	
}

 .ui-widget-content a:hover{
	color:#000;
	text-decoration:none;
} 

#info li {
	line-height: 1.5em;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000;
	clear:both;	
	height:20px;
	width:500px;
	text-align:left;
	overflow:visible;
	list-style-type: none;
}

ol {
	list-style-type: circle;
}

img.floatright {
	float:right;
	width: 150px;
	height: 150px;
	
}

img.floatright_1 {
	float:right;
	width: 200px;
	height: 200px;
	margin-top: 10px;
}

#subtitle {
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	color: #855E42;
}

.align {
	margin-left: 35px;
	text-decoration: none;
}

img {
	border: none;
}

#photo{
	margin-left: 240px;
}

#wcn {
	margin-left: 75px;
	margin-right: 20px;
	padding-right: 50px;
}

#247 {
	margin-left: 200px;
}

#imgmap {
	margin-left: 50px;
}

table
{
	border:1px solid black;
	width: 680px;
}

th, td
{
	border-bottom: 1px solid black;
}


/* Horizontal Menu ENDING */

/*Menu Color Classes*/
#green{background:#6AA63B url('images/green-item-bg.jpg') top left no-repeat;}
#yellow{background:#FBC700 url('images/yellow-item-bg.jpg') top left no-repeat;}
#red{background:#D52100 url('images/red-item-bg.jpg') top left no-repeat;}
#purple{background:#5122B4 url('images/purple-item-bg.jpg') top left no-repeat;}
#blue{background:#0292C0 url('images/blue-item-bg.jpg') top left no-repeat;}
